[{
  "i18n": "it",
  "ns": "reaction-shipping-rates",
  "translation": {
    "reaction-shipping-rates": {
      "admin": {
        "shippingSettings": {
          "flatRateLabel": "Tasso fisso",
          "confirmRateDelete": "Eliminare tasso?",
          "rateSaved": "Tariffa unica salvato.",
          "rateFailed": "aggiornamento tasso di piatto non è riuscito.",
          "noRatesFound": "Prezzi non trovato."
        },
        "shippingGrid": {
          "name": "Nome",
          "group": "Gruppo",
          "rate": "Tasso",
          "label": "Etichetta"
        }
      }
    }
  }
}]
